#ifndef INCLUDED_OOO_VBA_WORD_WDORIGINALFORMAT_HPP
#define INCLUDED_OOO_VBA_WORD_WDORIGINALFORMAT_HPP

#include "ooo/vba/word/WdOriginalFormat.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDORIGINALFORMAT_HPP
